<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="836eef6f-233e-4083-afc0-fbcdbb813e7b1" value="0" />
    <int name="836eef6f-233e-4083-afc0-fbcdbb813e7bMusicUserIsBrandProfile" value="0" />
    <set name="836eef6f-233e-4083-afc0-fbcdbb813e7bMusicBusinessProfileIds" />
</map>
